﻿body {
  color: #000000;
  margin: 0 auto;
  padding: 0;
  text-align: center;
  overflow-x: hidden;
  background: #ffffff;
  font-family: 'montserratregular', Arial, Helvetica, sans-serif;
}

body,
html {
  height: 100%;
}

/* fonts */
@font-face {
  font-family: 'robotocondensed';
  src: url('../fonts/roboto-condensed-webfont.woff2') format('woff2'),
    url('../fonts/roboto-condensed-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'montserratbold';
  src: url('../fonts/montserrat-bold-webfont.woff2') format('woff2'),
    url('../fonts/montserrat-bold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'montserratregular';
  src: url('../fonts/montserrat-regular-webfont.woff2') format('woff2'),
    url('../fonts/montserrat-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'robotobold_condensed';
  src: url('../fonts/roboto-boldcondensed-webfont.woff2') format('woff2'),
    url('../fonts/roboto-boldcondensed-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

/* colours */
.clr1 {
  color: #242223;
}

.clr2 {
  color: #890908;
}

.clr3 {
  color: #ffffff;
}

.bgclr1 {
  background-color: #242424;
}

.bgclr2 {
  background-color: #890908;
}

.bgclr3 {
  background-color: #ffffff;
}

/* navigation */
.navbar-container {
  position: relative;
  margin: 20px auto 0px auto;
}

.navbar-collapse {
  padding-right: 10px;
}

.navbar-default {
  border: 0px;
  text-align: right;
  background-color: transparent;
}

.navbar {
  margin: auto 0px auto auto;
  border: 0px;
  padding: 30px 0px;
  position: relative;
  text-align: right;
}

.navbar-nav {
  width: 100%;
  margin: 0px;
  text-align: right;
}

ul.navbar-nav {
  margin: 0px;
  padding: 0px !important;
}

.navbar-collapse {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  z-index: 1050;
  background-color: #ffffff
}


.navbar-nav>li {
  float: none;
  margin: 0px;
  padding: 0px;
  display: inline-block;
}

.navbar-default .navbar-nav>li>a {
  color: #890908;
  margin: 0px 10px;
  padding: 0px;
  font-size: 10pt;
  font-weight: bold;
  letter-spacing: 1px;
  text-transform: uppercase;
  text-decoration: none;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover {
  color: #242223;
  text-decoration: none;
  background-color: transparent;
  border-bottom: 3px solid #890908;
}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
  color: #242223;
  text-decoration: none;
  background-color: transparent;
}

.navbar-default .navbar-toggle {
  margin-top: 10px;
  border-color: #242223;
  background-color: #242223;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #242223;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #ffffff;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: transparent;
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover {
  color: #262324;
  border-radius: 5px 5px 0px 0px;
  background-color: #f7f9f8;
}

.menuitem {
  background-color: #fff;
  padding: 10px;
  border-radius: 10px;
  margin: 0px -5px 20px -5px;
  text-align: left;
  border: 2px solid #ffffff;
  min-height: 160px
}

.menuitem:hover {
  background-color: #f7f9f8;
  border: 2px solid #ffffff
}


@media (max-width: 768px) {
  .navbar {
    border: 0px solid transparent;
    position: relative;
    min-height: 40px;
    margin-bottom: 0px;
  }

  .navbar-container {
    margin: 0px auto 0px auto;
  }

  .navbar-nav>li {
    float: none;
    color: #ffffff;
    display: block;
    line-height: 40px;
    border-bottom: 1px solid #e4e1d7
  }

  .navbar-default .navbar-nav>li>a {
    width: 100%;
    padding: 10px 25px;
    text-align: right;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
  }

  .navbar-default .navbar-nav>li>a:hover {
    text-align: center;
  }

  .navbar-default .navbar-nav>.active>a,
  .navbar-default .navbar-nav>.active>a:hover,
  .navbar-default .navbar-nav>.active>a:focus,
  .navbar-default .navbar-nav>li>a:hover,
  .navbar-default .navbar-nav>li>a:focus {
    border-bottom: 0px;
  }
}

/* containers */
#headcontainer {
  width: 100%;
  height: auto;
  margin: 0px;
  background: transparent
}

#banner {
  width: 100vw;
  height: calc(100vh - 200px);
  margin: 0px auto;
  padding: 0px;
  text-align: right;
  min-height: 600px;
  background-image: url(../images/UltimateAim_banner.jpg);
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  display: flex;
  align-items: center;
  border-top: 1px solid #000000
}

#banner-tips,
#banner-products,
#banner-contact {
  clear: both;
  width: 100vw;
  min-height: 50vh;
  height: calc(100vh - 200px);
  margin: 0px auto;
  padding: 0px;
  text-align: right;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  display: flex;
  align-items: center;
  border-top: 1px solid #000000
}

#banner-tips {
  background-image: url(../images/UltimateAim_banner-tips.jpg);
}

#banner-products {
  background-image: url(../images/UltimateAim_banner-products.jpg);
}

#banner-contact {
  background-image: url(../images/UltimateAim_banner-contact.jpg);
}

.band {
  width: 100%;
  margin: 0px;
  padding: 10px;
  background-color: #000000;
}

.container-fluid {
  padding: 0px
}

.container {
  clear: both;
  margin: 0px auto;
  padding: 100px 20px;
  position: relative;
  max-width: 1200px;
}

.container-half {
  clear: both;
  margin: 0px;
  padding: 100px 20px 100px 100px;
  position: relative;
  max-width: 600px;
}

#headcontainer .container {
  padding: 5px 0px;
}

#footer .container {
  padding: 50px 0px 20px 0px;

}

#footer {
  height: auto;
  margin: 0px;
  padding: 0px;
  background-color: #000000;
}

#credits {
  color: #ffffff;
  padding: 5px;
  background-color: #890908;
}

/* typography */

h1 {
  color: #000000;
  margin: 20px 0px 30px 0px;
  padding: 0px;
  font-size: 20pt;
  font-weight: bold;
  line-height: 34pt;
  text-transform: uppercase;
  text-align: left;
}

#banner h1,
#banner-tips h1,
#banner-products h1,
#banner-contact h1 {
  color: #ffffff;
  margin: 1px 0px;
  display: inline-block;
  padding: 0px 10px 5px 10px;
  font-size: 10rem;
  text-align: right;
  font-weight: bold;
  line-height: 10rem;
  font-family: 'robotobold_condensed', Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-color: rgb(0 0 0 / 70%);
  border-radius: 5px;
}

h2 {
  margin: 10px 0px;
  padding: 20px 0px 0px 0px;
  font-size: 18pt;
  font-weight: bold;
  line-height: 30pt;
  text-transform: uppercase;
  text-align: left;
}

h3 {
  margin: 20px 0px 0px 0px;
  padding: 0px;
  font-size: 15pt;
  text-align: left;
  font-weight: bold;
  line-height: 18pt;
  letter-spacing: 1px;
}

h4 {
  margin: 10px 0px;
  padding: 0px;
  font-size: 15pt;
  text-align: left;
  font-weight: normal;
  line-height: 18pt;
}


p {
  margin: 10px 0px 20px 0px;
  padding: 0px;
  hyphens: auto;
  font-size: 12pt;
  text-align: left;
  line-height: 17pt;
}

p.forms {
  margin: 0px 0px 5px 0px;
  font-size: 14px;
  text-align: left;
  line-height: 32px;
}

p.logo {
  margin: 0px;
  padding: 0px 10px;
  text-align: left;
}


#credits p a {
  color: #ffffff;
  margin: 20px auto;
  padding: 5px 10px;
  font-size: 7pt;
  text-align: center;
  line-height: normal;
  text-transform: uppercase;
  letter-spacing: 1px;
}

#footer p {
  color: #ffffff;
}

p.footer-menu {
  color: #ffffff;
  text-align: right;
}

.panel p {
  padding: 0px 20px;
}

.btn-primary {
  color: #ffffff;
  cursor: pointer;
  border: 0px;
  margin: 0px 0px 20px 0px;
  padding: 15px 25px;
  font-size: 12pt;
  font-weight: bold;
  border-radius: 5px;
  text-transform: uppercase;
  background-color: #890908;
  letter-spacing: 1px;
}

.btn-primary:hover {
  background-image: linear-gradient(#890908, #a12221);
  color: #ffffff;
}

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.text-center {
  text-align: center;
}

/* links */
a:link,
a:visited {
  color: #000000;
  text-decoration: none;
}

a:hover,
a:active {
  color: #000000;
  text-decoration: none;
}

#footer a:link,
#footer a:visited,
.band a:link,
.band a:visited,
.list-contact-item a:link,
.list-contact-item a:visited {
  color: #ffffff
}

#footer a:hover,
#footer a:active,
.band a:hover,
.band a:active {
  color: #cc3838
}

/* lists */
ul,
ol {
  margin: 0px 0px 20px 20px;
  padding: 0px;
  hyphens: auto;
  font-size: 12pt;
  text-align: left;
  line-height: 16pt;
}

li {
  margin: 3px 8px;
  padding: 3px 8px;
}

ul.list-inline {
  color: #ffffff;
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 13pt;
}

li.list-inline-item {
  display: inline-block;
  margin-right: 15px;
}

ul.list-contact {
  color: #ffffff;
  list-style: none;
  padding: 0;
  margin: 5px 5px 5px 0px;
  font-size: 14pt;
}

li.list-contact-item {
  display: block;
  margin-left: 0px;
  margin-right: 15px;
}

dl {
  color: #890908;
  margin: 0px 0px 0px 0px;
  padding: 0px;
  hyphens: auto;
  font-size: 13pt;
  text-align: left;
  line-height: 17pt;
}

dt {
  margin: 20px 0px 0px 0px;
  font-weight: bold;
}

dd {
  padding: 2px 11px;
  margin: 2px 11px;
  font-size: 12pt;
  color: #000000;
}


/* images */
img {
  width: auto\9;
  height: auto\9;
  margin: 0px;
  padding: 0px;
  max-width: 100%;
  border-style: none;
  border-color: inherit;
  border-width: 0;
}

.blockimg1 {
  background-image: url(../images/full-range.jpg);
  background-size: cover;
  background-position: center;
  min-height: 400px
}

.blockimg2 {
  background-image: url(../images/caps.jpg);
  background-size: cover;
  background-position: center;
  min-height: 400px
}

.blockimg3 {
  background-image: url(../images/baseball-bats.jpg);
  background-size: cover;
  background-position: center;
  min-height: 400px
}

.blockimg4 {
  background-image: url(../images/backpacks.jpg);
  background-size: cover;
  background-position: center;
  min-height: 400px
}

#gallery1 {
  margin-bottom: 100px
}

#gallery1 img {
  border-radius: 5px;
}

.ug-gallery-wrapper .ug-thumb-wrapper .ug-thumb-overlay {
  background-color: transparent !important;
  opacity: 0 !important;
}

.stripesml {
  background-image: url(../images/line-lrg.png);
  background-position: top right;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

p.footer-slogan {
  text-align: center;
  padding: 30px 0px;
}


/* accordion */
button.accordion {
  width: 100%;
  color: #000000;
  cursor: pointer;
  border: none;
  outline: none;
  hyphens: auto;
  font-size: 16pt;
  text-align: left;
  line-height: 20pt;
  background-color: #ffffff;
  padding: 10px 15px;
  border-radius: 5px;
  margin: 0px
}

button.accordion.active,
button.accordion:hover {
  color: #ffffff;
  background-color: #890908;
  border-radius: 10px;
}

button.accordion:after {
  float: right;
  color: #890908;
  content: '\002B';
  font-weight: bold;
  margin-left: 5px;
}

button.accordion.active:after,
button.accordion.hover:after {
  content: "\2212";
  color: #ffffff;
}

div.panel {
  margin: 10px 0px 0px 0px;
  padding: 0px;
  overflow: hidden;
  max-height: 0;
  transition: max-height 0.2s ease-out;
  background-color: #ffffff;
  box-shadow: none;
}

div.panel p {
  border-left: 2px solid #890908;
  margin-left: 5px;
}

/* forms */
input,
textarea,
submit,
select {
  color: #000000;
  width: 100%;
  margin: 0px 0px 5px 0px;
  border: 0px;
  height: 60px;
  padding: 10px;
  font-size: 12pt;
  max-width: 100%;
  text-align: left;
  border: 2px solid #f7f9f8;
  background-color: rgba(255, 255, 255, 0.5);
  border-radius: 10px;
  font-weight: bold;
}

textarea {
  height: 125px;
}

input[type=radio] {
  height: 30px;
  margin: 10px 0px;
  line-height: normal;
}

.submit {
  width: auto;
  color: #ffffff;
  cursor: pointer;
  border: 0px;
  margin: 0px 0px 20px 0px;
  padding: 15px 25px;
  font-size: 12pt;
  font-weight: bold;
  border-radius: 5px;
  text-transform: uppercase;
  background-color: #890908;
  letter-spacing: 1px;
}

.submit:hover {
  background-image: linear-gradient(#890908, #a12221);
  color: #ffffff
}

.form-space {
  padding: 20px 0px
}

::-webkit-input-placeholder {
  color: #262324;
  font-weight: normal;
}

::-moz-placeholder {
  color: #262324 !important;
  opacity: 1;
  font-weight: normal;
}

:-ms-input-placeholder {
  color: #262324;
  font-weight: normal;
}

:-moz-placeholder {
  color: #262324;
  font-weight: normal;
}

.form-group {
  font-size: 15px;
}

.text-rotator {
  display: inline-grid;
  grid-template-columns: minmax(0, 1fr); 
  height: auto;
  overflow: hidden;
  font-size: 13pt;
}

.text-rotator>span {
  grid-area: 1 / 1;
  animation: rotateText 10s infinite ease-in-out;
  opacity: 0;
}

.text-rotator>span:nth-child(1) {
  animation-delay: 0s;
}

.text-rotator>span:nth-child(2) {
  animation-delay: 5s;
}

@keyframes rotateText {
  0% {
    opacity: 0;
    transform: translateY(20px);
  }

  4%,
  46% {
    opacity: 1;
    transform: translateY(0);
  }

  50%,
  100% {
    opacity: 0;
    transform: translateY(-20px);
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.fade-in-text {
  opacity: 0;
  animation: fadeIn 2s ease-in forwards;
}

@media screen and (max-width: 992px) {
  h1 {
    color: #000000;
    margin: 20px 0px 30px 0px;
    padding: 0px;
    font-size: 16pt;
    font-weight: bold;
    line-height: 24pt;
    text-transform: uppercase;
    text-align: left;
  }

  #banner .container {
    padding: 30px
  }

  #banner,
  #banner-products,
  #banner-tips,
  #banner-contact {
    height: auto;
    margin: 0px auto;
    min-height: 600px;
    text-align: right;
    background-size: cover;
  }

  #banner h1,
  #banner-products h1,
  #banner-tips h1,
  #banner-contact h1 {
    text-align: right;
    font-size: 6.5rem;
    line-height: 7rem;
    display: inline-flex
  }

  p.footer-menu {
    text-align: center;
  }

  .container-half {
    clear: both;
    margin: 0px;
    padding: 40px;
    position: relative;
    max-width: 600px;
  }
}

@media screen and (max-width: 420px) {

  #banner h1, #banner-products h1, #banner-tips h1, #banner-contact h1 {
    text-align: right;
    font-size: 4rem;
    line-height: 4rem;
    display: inline-flex
  }

    .container-half {
    clear: both;
    margin: 0px;
    padding: 50px 20px;
    position: relative;
    }

}